Subject: Re: [regext] WG LAST CALL: draft-ietf-regext-epp-eai-04

From: Nicolas Fiumarelli <[email-masked]>
Date: Mon, 20 Dec 2021 11:08:10 -0300

Dear wg,

In my technical opinion, the main idea behind the draft to include EAI in
the e-mail addresses of the EPP commands is very well received. I think
that this draft is not only important to advance internationalization
issues in the world of domain names, but also for what is reverse DNS and
especially for operations involving IPs (LACNIC uses EPP protocol for
address registration ). In this way, it would be an interesting step for
the inclusion of EAI in all the whois information.

Regards,
Nicolas Fiumarelli - Uruguay ISOC Chapter Member.